@charset "utf-8";
/* CSS Document */

body { font-family: 'futura_mdmedium'; font-size:16px; }
/* MAIN LAYOUT
========================================================================*/

/* HEADER
========================================================================*/
header { position:fixed; top:0; z-index:999; width:100%; background:#ffffff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); }
.headerWrap { }
/* LOGO
========================================================================*/
.logo { padding:5px 0; }
.logo a { }
.logo .slogan { }
/* BANNER
========================================================================*/
.banner { }
.bannerWrap { position:relative; }
.bannerWrap ul > li { }
.bannerWrap ul > li > img { width:100%; }
.bannerWrap .example-animation { padding-bottom:0 !important; }
.bannerWrap .example-animation .inner, .bannerWrap .example-animation .projector, .bannerWrap .example-animation .primary-img, .bannerWrap .example-animation .primary-img > img { width: 100% !important; }
.bannerWrap .example-animation h3 span { font-size:25px; display:block; margin-bottom:15px; color:#fff; }
.bannerWrap .example-animation h3 strong { color:#fff; font-size:44px; margin: 20px 0px; display: block; text-transform:uppercase; font-weight:bold; }
.bannerWrap .example-animation h3 p { font-size:20px; color:#f0901c; line-height:30px; }
.bannerWrap .example-animation span.nav-link.index0 { display: none !important; }
.bannerWrap .example-animation span.nav-link.index1 { display: none !important; }
.bannerWrap .example-animation .slider-progress { display: none; }
.banner > .custom > img { width:100%; }
.navigation.devrama-slider { display:none; }
/* CONTAINER
========================================================================*/
.container { margin-top:83px; }
.containerWrap { }
/* NAV
========================================================================*/
nav { margin:0; font-family: 'futura_ltlight'; }
nav > ul { float:right; }
nav > ul > li { float:left; list-style-type:none; margin:0; position: relative; }
nav > ul > li > a { display:block; color:#4d4545; font-size:17px; padding:43px 15px 13px; font-weight:600; }
nav > ul > li > a:hover, nav > ul > li.active > a, nav > ul > li:hover > a { color:#ffffff; background:#f0901c; }
/* Level 1
==========================================================================*/
nav > ul > li > ul { position:absolute; z-index:99; top: 100%; left:0; width:320px; display:none; }
nav > ul > li:hover > ul { display:block; }
nav > ul > li > ul > li { margin:0; padding:0; }
nav > ul > li > ul > li > a { color:#ffffff; background:#f0901c; border-bottom:1px solid #ffffff; margin:0; padding:10px 10px; display:block; line-height:18px; }
nav > ul > li > ul > li > a:hover, nav > ul > li > ul > li.active > a { background:#e07a00; color:#ffffff; }
/* Sub Menu 
==========================================================================*/
.thebannersvistext { position:absolute; bottom:0; width:100%; background:url(../images/submenuBg.png) repeat; z-index:99; }
.thebannersvistext p { color: #a0a0a0; margin: 0 4.4% !important; padding: 10px; }
.specialreserves { position:relative; }
.bannerWrap .subMenu { position:relative; bottom:0; width:100%; background:/*url(../images/submenuBg.png) repeat*/rgba(0,0,0,0.91); z-index:99; display: none; }
.bannerWrap .subMenu ul { text-align:center; }
.bannerWrap .subMenu ul > li { display:inline-block; }
.bannerWrap .subMenu ul > li > a { color:#8f8f8f; padding:28px 25px; display:block; }
.bannerWrap .subMenu ul > li > a:hover, .subMenu ul > li.active > a { background:url(../images/submenuBg-over.png) repeat; color:#ffffff; }
/* COLUMN
========================================================================*/
.leftColumn { }
.pageData { }
.rightColumn { }
/* Home ABout Us Section */
.aboutusWrap { background:#040404; color:#a0a0a0; }
.aboutusWrap h2 { font-size:40px; line-height:44px; margin-bottom:15px; margin-top:30px }
.aboutusWrap h2 span { font-family: 'futura_md_btbold'; }
.aboutusLeft { float:left; width:50%; padding:20px 5% 15px 5%; }
.titleTagline { color:#767575; background:url(../images/title-line-Bg.png) no-repeat bottom left; padding-bottom:20px; margin-bottom:35px; }
.aboutusRight { float:right; width:40%; }
.aboutusRight > img { width:100%; }
.readMore { margin-top:40px; }
.readMore > a { border:1px solid #f0901c; padding:10px 60px 10px 50px; border-radius:50px 50px 50px 50px; color:#a0a0a0; position:relative; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readMore > a:hover { color:#f0901c; }
.readMore > a > img { margin-left:10px; position:absolute; right:35px; top:10px; opacity:0; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readMore > a:hover > img { right:15px; opacity:1; }
/* Our Work  */
.ourworkWrap { background:#0c0c0c; padding:50px 0; color:#a0a0a0; }
.ourworkWrap h2 { font-size:40px; line-height:44px; margin-bottom:15px; margin-top:15px }
.ourworkWrap h2 span { font-family: 'futura_md_btbold'; }
/* Our Work  */
.contentScroller { width:100%; height:510px; overflow:hidden; }
.zt_chongsu { background: #000; overflow: hidden; }
.zt_chongsu div { overflow: hidden; margin: 0 auto; }
.row { position: relative; background: url(images/bg.jpg) center; overflow: hidden; width: 85%; }
.row1 { }
.wrapper { position: relative; -webkit-transition: -webkit-transform 1s ease; -moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease; transition: transform 1s ease; }
.nav { position: absolute; width: 20px; height: 160px; margin-top: -80px; top: 50%; right: 15px; }
.nav .dot { cursor: pointer; width: 12px; height: 12px; margin-top: 8px; border-radius: 18px; background: #393939; }
.nav .cursor { background: #f0901c; }
.brown-btn { background: url(../images/brown-btn.png) no-repeat left 10px; padding-left:10px; }
.yellow-btn { background: url(../images/yellow-btn.png) no-repeat left 10px; padding-left:10px; }
.green-btn { background: url(../images/green-btn.png) no-repeat left 10px; padding-left:10px; }
.pink-btn { background: url(../images/pink-btn.png) no-repeat left 10px; padding-left:10px; }
.blue-btn { background: url(../images/blue-btn.png) no-repeat left 10px; padding-left:10px; }
.light-green-btn { background: url(../images/light-green-btn.png) no-repeat left 10px; padding-left:10px; }
ul.workScroller { margin-top: 30px; }
ul.workScroller li { line-height: 30px; padding-left: 17%; }
.contentScroller > .ScrollerTxt > .row > p { padding-top:15px; }
.wrapper.ScrollerTxt h3 { color:#cfcfcf; margin:0 0 10px 0; padding-bottom:10px; border-bottom:1px dashed #cfcfcf; }
.readMore1 { margin-top:20px; display:block; }
.readMore1 > a { border:1px solid #f0901c; padding:6px 50px 6px 30px; border-radius:50px 50px 50px 50px; color:#a0a0a0; position:relative; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readMore1 > a:hover { color:#f0901c; }
.readMore1 > a > img { margin-left:10px; position:absolute; right:35px; top:7px; opacity:0; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readMore1 > a:hover > img { right:15px; opacity:1; }
/* ourProjects*/
.ourProjects { background:#0c0c0c; color:#a0a0a0; padding:30px 0; }
.ourProjects h2 { font-size:40px; line-height:44px; margin-bottom:15px; margin-top:15px }
.ourProjects h2 span { font-family: 'futura_md_btbold'; }
.ourProjectImg { }
.ourProjectImg > ul { }
.ourProjectImg > ul > li { margin:0.5%; position:relative; overflow:hidden; width:24%; float:left; }
.ourProjectImg > ul > li > a img { width:100%; }
.ourProjectImg > ul > li .ourProjectProfile { position:absolute; bottom:-118px; z-index:99; padding:10px; color:#ffffff; transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; height:100%; width: 90%; margin: 0 auto; left: 0; right: 0; }
.ourProjectImg > ul > li:hover .ourProjectProfile { bottom:-10px; }
.ourProjectImg > ul > li .ourProjectProfile h4 { color:#ffffff; border-bottom:1px solid #959595; padding-bottom:20px; margin-bottom:20px; min-height: 47px; }
.ourProjectImg > ul > li .ourProjectProfileLeft { float: left; width: 83%; }
.ourProjectImg > ul > li .ourProjectProfileRight { float: right; width: 17%; }
.ourProjectImg > ul > li .ourProjectProfileRight img { max-width: 100%; width: auto; }
.ourProjectImg > ul > li .overlay { background: url(../images/overlayBg.png) repeat; position:absolute; width:100%; height:100%; bottom:-100%; left:0; transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; }
.ourProjectImg > ul > li:hover .overlay { bottom:0; }
/* Bottom */
.bottomWrap { background:#000000; color:#747474; font-family: 'futura_mdmedium'; padding:30px 0; }
.bottomBox { width:27%; float:left; margin:1%; }
.bottomBox:first-child { width:40%; }
.bottomBox .bottomIcon { width:17%; float:left; margin-right:8%; border-right:1px solid #747474; min-height:50px; }
.bottomBox:first-child .bottomIcon { width:11%; margin-right:6%; margin-top:20px; }
.bottomBox .bottomIcon > img { padding:25px 0 }
.bottomBox .bottomContent { width:70%; float:left; }
.bottomBox .bottomContent p { line-height:20px; }
.bottomBox .bottomContent p > a { color:#747474; margin: 25px 0; display: inline-block; }
/* ourProjects*/
.meetings {border-bottom: 1px dashed #999999; overflow: hidden;padding-bottom: 10px;}
.meetings:last-child{border: none;}
.newsImg { margin-top: 15px;}
.newsImg img{display: block; border: 3px solid #fff; border-radius: 3px; width: 27%; float: left; margin-right: 20px;
    margin-bottom: 20px;}
.about-right img {border: 3px solid #fff; border-radius: 3px; margin: 20px;}
.newsSection { padding: 15px 0px; border-bottom: 1px dashed;}
.read_more { margin-top: 15px;}
.read_more a {color: #dadada;font-size: 14px;background: #3a499e;padding: 3px 5px;}
.read_more a:hover { color: #f0901c;}
.eventSection{padding-bottom: 15px; border-bottom: 1px dashed;}
.eventSection:last-child{border: none}
.marqueewrap ul li {list-style-type: disc; color: #fff; margin-right: 70px; display: inline-block;}
/* FOOTER
========================================================================*/
footer { background:url(../images/footerBg.jpg) repeat; color:#949494; font-size:13px; font-family: 'futura_mdmedium'; padding:10px 0; line-height:15px; }
.footerMenu { }
.footerMenu > ul { }
.footerMenu > ul > li { float:left; }
.footerMenu > ul > li > a { color:#949494; border-right:1px solid #949494; margin-right:10px; padding:0 10px; }
.footerMenu > ul > li:last-child a { border-right:none; }
.footerMenu > ul > li > a:hover, .footerMenu > ul > li.active > a { color:#ffffff; }
.footerWrap { }
.copyRight { text-align:center; }
.designBy { text-align:right; }
.designBy a{color: #949494;}
.designBy a:hover{color: #fff;}
/* HEADINGS
========================================================================*/
h1, h2, h3, h4, h5, h6 { font-family: 'futura_mdmedium'; }
h1 { font-size: 32px; line-height:37px; padding-bottom:15px; margin:20px 0 15px 0; border-bottom:1px dashed #999999; }
h2 { font-size: 28px; line-height:32px; color:#597CBE; margin:15px 0 10px 0; }
h3 { font-size: 24px; line-height:27px; color:#597CBE; margin:15px 0 10px 0; }
h4 { font-size: 20px; line-height:24px; color:#f0901c; margin:15px 0 10px 0; }
h5 { font-size: 17px; line-height:20px; }
h6 { font-size: 15px; line-height:18px; }
p { margin-top:10px; text-align: justify; }
p:first-child { margin:0; }
.articleBody { padding:0 0 20px 0; }
/* BREADCRUMB
========================================================================*/
.breadCrumb { display:block; float:left; height:26px; outline:none; overflow:hidden; width:100% }
.breadCrumb ul { display:block; }
.breadCrumb ul li { background:url(../images/crumbs.gif) right center no-repeat; display:block; float:left; height:21px; line-height:21px; margin:0 6px 0 0; overflow:hidden; padding:3px 10px 3px 3px; }
.breadCrumb ul li a { color:#555; display:block; float:left; height:21px; line-height:21px; overflow:hidden; }
.breadCrumb ul li a:hover { color:#369 }
.breadCrumb ul li.first a { background:url(../images/IconHome.gif) no-repeat 0 0; height:16px!important; margin-top:2px; overflow:hidden; padding:0; text-indent:-1000em; width:16px }
.breadCrumb ul li.first a:hover { background-position:0 -16px; }
.breadCrumb ul li.active { background:none; color:#369; margin-right:0; padding-right:0 }
/* articaleSection
========================================================================*/
.articaleSection { background:#0c0c0c; color:#a0a0a0; }
/* LIST STYLE
========================================================================*/
ul.listStyle { margin:15px 0 15px 10px; }
ul.listStyle > li { background:url(../images/bullet.png) no-repeat left top 2px; margin-bottom:10px; padding-left:20px; }
ul.listStyle > li a { color:#a0a0a0; }
ul.listStyle > li a:hover { color:#f0901c; }
/* FORM
========================================================================*/
label { }
input, textarea, select { font-size:12px; background:#FFF; border: 1px solid #dadada; padding: 4px 8px 3px; margin: 0 0 5px 0; }
input:focus, textarea:focus { border-color:#c1c1c1; background:#FFF; }
/* BOTTON
========================================================================*/
.readMore { }
.readMore:hover { }
/* Contact Us page */
.contactLeft { width:38%; margin:1% 1% 1% 0; float:left; }
.contactLeft ul { }
.contactLeft ul > li { margin-bottom:10px; }
.contactLeft ul > li strong { min-width: 76px; display:inline-block; }
.contactLeft ul > li a { color:#a0a0a0; }
.contactRight { width:60%; margin:1% 0 1% 1%; float:left; }
.contactRight iframe { border:1px solid #cccccc; width:100%; }
/* Projects Page */
.map_content:after { content:""; display:block; clear:both; }
.mapleft { float:left; width:40%; margin-bottom:20px; }
.rightcontent { float:left; width:58%; margin-left:2%; margin-bottom:20px; }
#map { width: 100%; border:1px solid #cccccc; }
.content_search { }
.content_search input { padding: 8px 10px; width: 200px; margin-right:10px; background:none; color:#a0a0a0; border-radius:4px; }
.record { background:#333333 url(../images/down-arrow.png) no-repeat right 5px center; margin:10px 0 0 0; padding:8px 30px 8px 8px; cursor:pointer; font-size: 15px; line-height:18px; }
.record.recordOpen { background:#333333 url(../images/up-arrow.png) no-repeat right 5px center; }
.hide { display:none; background:#222222; padding:10px; border-top:none; font-size: 15px; line-height:18px; }
button#search { padding:6px 30px 6px 30px; border:1px solid #f7941d; background:none; color:#a0a0a0; display:inline-block; margin-left:10px; margin-right:8px; border-radius:20px; float: left; }
button#search:hover { background:none; border:1px solid #f7941d; color:#f7941d; }
/* Font Family
========================================================================*/
@font-face { font-family: 'futura_ltlight'; src: url('fonts/ftralt_0-webfont.eot'); src: url('fonts/ftralt_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftralt_0-webfont.woff') format('woff'), url('fonts/ftralt_0-webfont.ttf') format('truetype'), url('fonts/ftralt_0-webfont.svg#futura_ltlight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'futura_mdmedium'; src: url('fonts/ftramd_0-webfont.eot'); src: url('fonts/ftramd_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftramd_0-webfont.woff') format('woff'), url('fonts/ftramd_0-webfont.ttf') format('truetype'), url('fonts/ftramd_0-webfont.svg#futura_mdmedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'futura_md_btbold'; src: url('fonts/futurab-webfont.eot'); src: url('fonts/futurab-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futurab-webfont.woff') format('woff'), url('fonts/futurab-webfont.ttf') format('truetype'), url('fonts/futurab-webfont.svg#futura_md_btbold') format('svg'); font-weight: normal; font-style: normal; }
.pagination { }
ul.pagination-list { list-style:none; }
ul.pagination-list .disabled { display:block; }
ul.pagination-list li.hidden-phone { display: inline-block; margin-right: 15px; }
ul.pagination-list li.hidden-phone a.pagenav { color: #fff; }
.table.table-striped a { color:#c1c1c1; }
.table.table-striped a:hover { color:#f0901c; }
.map_content { margin-top:30px; }
/* Home Gallery
========================================================================*/
.gallerySection { background:#040404; padding:15px 0 40px 0; }
.gallerySection h2 { font-size: 40px; line-height: 44px; margin-bottom: 15px; margin-top: 15px; }
.gallerySection h2 span { font-family: 'futura_md_btbold'; }
.gallerySection .slick-slider { position:relative; display:block; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent; }
.gallerySection .slick-list { position:relative; display:block; overflow:hidden; margin:0; padding:0; }
.gallerySection .slick-list:focus { outline:none; }
.gallerySection .slick-list.dragging { cursor:pointer; cursor:hand; }
.gallerySection .slick-slider .slick-track, .gallerySection .slick-slider .slick-list { -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
.gallerySection .slick-track { position:relative; top:0; left:0; display:block; }
.gallerySection .slick-track:before, .gallerySection .slick-track:after { display:table; content:''; }
.gallerySection .slick-track:after { clear:both; }
.gallerySection .slick-loading .slick-track { visibility:hidden; }
.gallerySection .slick-slide { display:none; float:left; height:100%; min-height:1px; }
.gallerySection [dir='rtl'] .slick-slide { float:right; }
.gallerySection .slick-slide img { display:block; width:100%; }
.gallerySection .slick-slide.slick-loading img { display:none; }
.gallerySection .slick-slide.dragging img { pointer-events:none; }
.gallerySection .slick-initialized .slick-slide { display:block; margin:0 10px; }
.gallerySection .slick-loading .slick-slide { visibility:hidden; }
.gallerySection .slick-vertical .slick-slide { display:block; height:auto; border:1px solid transparent; }
.gallerySection .slick-arrow.slick-hidden { display:none; }
.gallerySection .slick-arrow { border:none; position:absolute; top:40%; z-index:99; width:30px; height:30px; overflow:hidden; text-indent:-1000px; border-radius:50%; }
.gallerySection .slick-prev.slick-arrow { left:-25px; background:#999999 url(../images/left-arrow.png) no-repeat center center; }
.gallerySection .slick-next.slick-arrow { right:-25px; background:#999999 url(../images/right-arrow.png) no-repeat center center; }
.readmoreGallery { margin-top:20px; display:block; text-align:center; }
.readmoreGallery > a { border:1px solid #f0901c; padding:6px 50px 6px 30px; border-radius:50px 50px 50px 50px; color:#a0a0a0; position:relative; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readmoreGallery > a:hover { color:#f0901c; }
.readmoreGallery > a > img { margin-left:10px; position:absolute; right:35px; top:7px; opacity:0; transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; }
.readmoreGallery > a:hover > img { right:15px; opacity:1; }
ul.sigFreeClassic li.sigFreeThumb { margin:10px 15px; ; border:1px solid #cccccc; }
.fancybox-title.fancybox-title-inside-wrap { color:#ffffff; }
.fancybox-title.fancybox-title-inside-wrap b { color:#333; }
.ourworkWrap .mapconsr { float:left; }
.ourworkWrap .dataconspr { float:right; }
.about-left { float: left; width: 65%; }
.about-right { float: right; width: 33%; }
.scrollToTopAnchor { width: 32px; height: 32px; padding: 0px; text-align: center; font-weight: bold; color: #444; text-decoration: none; position: fixed; bottom: 50px; right: 20px; display: none; font-size: 0; background: url(../images/arrow-up.png) no-repeat; opacity: 0.5; }
.scrollToTopAnchor:hover { opacity: 1; }
.rslides { list-style: outside none none; margin: 0; overflow: hidden; padding: 0; position: relative; width: 100%; }
.rslides_container { float: left; position: relative; width: 100%; }
.rslides li { backface-visibility: hidden; display: none; left: 0; position: absolute; top: 0; width: 100%; }
.rslides li:first-child { display: block; float: left; position: relative; }
.rslides img { border: 0 none; display: block; float: left; height: auto; width: 100%; }
.centered-btns_nav { background: rgba(0, 0, 0, 0) url(../images/themes.gif) no-repeat scroll left top; height: 61px; left: 0; margin-top: -45px; opacity: 0.7; overflow: hidden; position: absolute; text-decoration: none; text-indent: -9999px; top: 66%; width: 38px; z-index: 11; display:none; }
.map-slider:hover .centered-btns_nav { display:block; }
.centered-btns_nav:active { opacity: 1; }
.centered-btns_nav.next { background-position: right top; left: auto; right: 10px; }
.centered-btns_nav.prev { left: 10px; }
.map-slider { position:relative; top:15px; }
.aboutusRight { }
.aboutusRight .our-partners img { width:auto; }
.aboutusRight .slick-arrow { top: 50%; display: block; position: absolute; left: 40px; z-index: 1; background:url(../images/prev-arrow.png) no-repeat; font-size:0; width:34px; height:34px; border:none; margin-top:-17px; }
.aboutusRight .slick-arrow.slick-next { background:url(../images/next-arrow.png) center center no-repeat; left:auto; right:40px; }
/*
About us slider
=============================================*/

.aboutwrapslider .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.aboutwrapslider .rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.aboutwrapslider .rslides li:first-child { position: relative; display: block; float: left; }
.aboutwrapslider .rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.articaleSection .pageData { text-align:justify; }
.bottomBox.addcont { margin-top: 24px; }
.bottomBox.addcont .bottomIcon img { padding: 2px 0; }
.bottomBox.addcont .bottomContent p > a { margin: 7px 0; }
.bottomBox.mailcont .bottomIcon img { padding: 2px 0; }
.bottomBox.mailcont .bottomContent p > a { margin: 7px 0; }
ul.slick-dots { display: none !important; }
section.ourworkWrap .mapconsr img { margin-top: -21px; }
.privacywrap { }
.privacywrap ul { list-style:none; }
.privacywrap ul li a { color:#f0901c; }
.privacywrap ul li a:hover { color:#0066CC; }
#xmap ul {list-style: none; }
#xmap ul li { font-size: 16px; list-style: none; margin-bottom: 10px; margin-left: 20px; background: url(../images/bullet.png) no-repeat scroll left top 2px; }
#xmap ul li a { color: #444444; padding-left:25px; }
#xmap ul li a:hover {  }
#xmap ul li ul li { font-size: 15px; list-style:none; margin-bottom: 6px; }
#xmap .muted { display:none; }
